{
  "seite": "180",
  "name": "METAMORPHO GLETSCHERFORM",
  "probe": ["KL", "FF", "KK"],
  "probeMod": "",
  "technik": "Der Elf legt die Hände auf das zu formende Eis und stellt sich die Form vor, die es annehmen soll, wobei er sich auf die Melodie von mandra mha fjrundra sha’fa konzentriert.",
  "zauberdauer": {
    "min": "20 Aktionen"
  },
  "wirkung": "Mit Hilfe dieses Zaubers kann der Elf beliebige Gebäude aus Eis erschaffen: Brücken, Gebäude, auch Kunstwerke und Statuen. Das Eis muss aber schon vorhanden sein, der Zauber kann kein Eis entstehen lassen. Bei komplexen oder künstlerischen Formen ist die Probe erschwert. Gebäude können wachsen (1 Schritt pro Minute). Instabile Formen brechen leicht zusammen, wenn sie überlastet werden.",
  "kosten": [
    {
      "min": 5,
      "additionalFormula": "3 * angefangenem Raumschritt",
      "variables": ["angefangenem Raumschritt"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "bis zu ZfW Raumschritt Eis",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich (die Form bleibt, bis das Eis schmilzt.)",
  "modifikationen": "Kosten",
  "varianten": [
    {"name": "Schnee zu Eis",
      "description": "Bei Beginn des Zaubers muss der Elf Schnee vorlegen, dann kann er ihn verdichten.",
      "mod": 2,
      "limit": ""
    },
    {"name": "Wasser zu Eis",
      "description": "Bei Beginn des Zaubers muss Wasser vorhanden sein, um es zu gefrieren.",
      "mod": 5,
      "limit": ""
    },
    {"name":  "Eisspeer",
      "description": "Der Elf kann innerhalb von 8 Aktionen aus einem Eisklumpen einen Speer formen, der wie Holzspeerwerte gilt (BF 7).",
      "mod": 0,
      "limit": ""
    },
    {"name": "Permanente Form",
      "description": "Verformung ist auch unter normaler Umgebungstemperatur dauerhaft, wie Stein zu behandeln.",
      "mod": 7,
      "limit": "11"
    }
  ],
  "reversalis": "Eine entsprechende Menge an Eis wird wesentlich stabiler, als sie von Natur aus wäre. Die ZfP* entsprechen dem Faktor des Gewichtes.",
  "antimagie": "OBJEKT ENTZAUBERN oder EISBANN behindern als Zone das Wirken des Zaubers. Bereits entstandene Formen bleiben bestehen.",
  "merkmal": ["Elementar (Eis)", "Objekt"],
  "komplexität": "C",
  "repräsentation": {
    "Elf": 4,
    "Magier": 2
  },
  "info": "Der Spruch ist nur bei den Firnelfen bekannt, wird aber inzwischen weiterverbreitet. Menschliche Magier haben begonnen, ihn in eigenen Lehrplänen aufzunehmen."
}
